/** @file ippToPspsBatchInit.c
 *
 *  @ingroup ippToPsps
 *
 *  @author IfA
 *  Copyright 2009 Institute for Astronomy, University of Hawaii
 */

#include "ippToPsps.h"
#include "ippToPspsConfig.h"

/**
  \brief 

*/
int ippToPsps_batchInit(IppToPsps *this) {

    if (!ippToPspsConfig_populateFromFile(this->config, this->fitsOut)) return PS_EXIT_CONFIG_ERROR;

    return PS_EXIT_SUCCESS;
}


